/* General Layout */
/*---------------------------------------------------------------------*/

#below_everything {
    display: none;
}

div#entire_wrapper {
    background: none;
    width: 1040px;
}

div#entire_wrapper #main_wrapper { margin: 0; }

/* Header Section */
/*---------------------------------------------------------------------*/
div#entire_wrapper_inner #slogan_holder {
    background-color: grey;
    float: left;
    height: 119px;
    width: 93px;
    margin-right: 30px;
    background: url('../images/template/scarf.png') no-repeat scroll 0 0 transparent;
}
div#entire_wrapper_inner #logo_holder { width: 315px; height: 119px; }
div#entire_wrapper_inner #header { background: url('../images/template/header_bg.png') repeat-x scroll 0 0 transparent; height: 119px; width: 1000px; margin: 0 auto; }
div#entire_wrapper_inner .search {
color: #C2B14B;
    float: right;
    font-size: 16px;
    font-style: normal;
    height: 40px;
    padding: 0;
    position: relative;
    right: 10px;
    text-align: right;
    text-transform: uppercase;
    top: 35px;
    width: 285px;
}
div#entire_wrapper_inner .search INPUT[type="text"] {
    border: medium none;
    color: #777777;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    height: 19px;
    position: relative;
    top: -2px;
    width: 130px;
}
div#entire_wrapper_inner .search INPUT[type="image"] { vertical-align: middle; position: relative; top: 1px; }

/*---------------------------------------------------------------------*/

/* Middle Bar Section */
/*---------------------------------------------------------------------*/
/*div#main_wrapper #main_holder { background-color: #6d0202; }*/
div#main_wrapper #main_holder #middle_column { width: 795px; margin-right: 5px; min-height: 600px;}
*+html div#main_wrapper #main_holder #middle_column { height: auto;}


/*---------------------------------------------------------------------*/


/* Left Bar Section */
/*---------------------------------------------------------------------*/
div#main_wrapper #main_holder #left_column { width: 190px; }
div#main_wrapper #main_holder #left_column #left_column_inner { width: 190px; padding-top: 5px; }
div#main_wrapper #main_holder #left_column #left_column_inner #cart_wrapper #cart,
div#main_wrapper #main_holder #left_column #left_column_inner #special_wrapper #special,
div#main_wrapper #main_holder #left_column #left_column_inner #affiliates_wrapper #affiliate,
div#main_wrapper #main_holder #left_column #left_column_inner #category_wrapper #category { background-color: #a9a234; width: 190px; }
div#main_wrapper #main_holder #left_column #left_column_inner #cart_wrapper #cart #cart_inner h2,
div#main_wrapper #main_holder #left_column #left_column_inner #special_wrapper #special #special_inner h2,
div#main_wrapper #main_holder #left_column #left_column_inner #affiliates_wrapper #affiliate #affiliate_inner h2,
div#main_wrapper #main_holder #left_column #left_column_inner #category_wrapper #category #category_inner h2 {
    background-color: #CAC352;
    color: #000000;
    font-size: 20px;
    font-weight: normal;
    height: 35px;
    line-height: 35px;
    width:185px;
    padding: 0 0 0 5px;
}
#category ul.category_menu,
ul#menu_4 { float:none; margin:0; padding: 5px 0 5px 15px; width: 170px; height: auto; }
#category ul.category_menu li { padding: 4px 0; }
#category ul.category_menu li,
ul#menu_4 li { float:none; }
#category ul.category_menu li a,
ul#menu_4 li a { color: #5C5933; font-size: 12px; }
#category ul.category_menu li a:hover { color: #500401; padding-left: 7px; background: url('../images/template/arrow.png') no-repeat 0 5px scroll transparent;}
ul#menu_4 li a:hover { color: #500401; padding-left: 7px; background: url('../images/template/arrow.png') no-repeat 0 10px scroll transparent;}
div#cart_stuff_holder { margin-left: 25px; padding: 5px 0; }

/*---------------------------------------------------------------------*/



/* Home Page CTA Section */
/*---------------------------------------------------------------------*/

table#cta td.cta_block { width: 195px; height: 355px;}
table#cta td.cta_block_separator { width: 5px; height: 355px;}
/*.title_yellow,
.title_purple,
.title_pink,
.title_green {
    color: #000000;
    font-size: 17px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -50px;
    width: 195px;
}*/
.title_yellow, .title_purple, .title_pink, .title_green {
    font-size: 14px;
    font-weight: normal;
    height: 70px;
    line-height: 25px;
    padding-top: 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -70px;
    width: 195px;
}

.title_yellow strong, .title_purple strong, .title_pink strong, .title_green strong {
    font-size: 17px;
    font-weight: bold;
}
/*.title_green { float:right; }
.title_yellow { background: url('../images/template/cta_yellow.png') repeat scroll 0 0 transparent; }
.title_purple { background: url('../images/template/cta_purple.png') repeat scroll 0 0 transparent; }
.title_pink { background: url('../images/template/cta_pink.png') repeat scroll 0 0 transparent; }
.title_green { background: url('../images/template/cta_green.png') repeat scroll 0 0 transparent; }*/

.title_green { float:right; }
.title_yellow   { background: none repeat scroll 0 0 #BDB90F;color: white;}
.title_purple   { background: none repeat scroll 0 0 #BDB90F;color: white;}
.title_pink     { background: none repeat scroll 0 0 #BDB90F;color: white;}
.title_green    { background: none repeat scroll 0 0 #BDB90F;color: white;}

/*---------------------------------------------------------------------*/


div#footer_block { width: 1000px; margin: 0 auto; height: 35px;}

/* User Menu Section */
/*---------------------------------------------------------------------*/

.page_holder {
    margin-bottom: 15px;
    margin-top: -7px;
    margin-right: 5px;
}


/* Common Styles Section */
/*---------------------------------------------------------------------*/

h1{
    background: url("../images/template/title_bg_default.png") no-repeat scroll 0 0 transparent;
    border-bottom: medium none;
    color: #898028 !important;
    display: block;
    font-family: Helvetica,Arial,sans-serif;
    /*font-size: 38px;*/
    font-size: 30px;
    font-style: normal;
    font-weight: bold;
    height: 115px;
/*    line-height: 100px;*/
    margin-bottom: 10px;
    margin-right: 1px;
    margin-top: 12px;
    padding-bottom: 0;
    padding-top: 20px;
    padding-left: 15px;
    text-shadow: -0.07em 0.01em 5px #333333;
}
.page_holder h1.category_name { margin-top:12px;  }
h1.category_name { padding-top: 16px ;}
h1.category_name, h1.static_title {
    background: url("../images/template/title_bg.png") no-repeat scroll 0 0 transparent;
    border-bottom: medium none;
    color: #898028 !important;
    display: block;
    font-family: Helvetica,Arial,sans-serif;
    /*font-size: 38px;*/
    font-size: 30px;
    font-style: normal;
    font-weight: bold;
    height: 115px;
    line-height: 1px
    margin-bottom: 10px;
    margin-right: 5px;
    margin-top: 5px;
    padding-bottom: 0;
    padding-left: 15px;
    text-shadow: -0.07em 0.01em 5px #333333;
}

h1.static_title {
    background: url("../images/template/title_bg_alter.png") no-repeat scroll 0 0 transparent;
     margin-top: 12px;

}

/*---------------------------------------------------------------------*/


/* Product Listing Styles Section */
/*---------------------------------------------------------------------*/
.prods_content_list ul.row2 { width: 105%;     }
.prods_content_list li.wrapper_prods { width: 379px; margin: 5px 7px 5px 20px; background-color: #000;}

.prods_content_list li.wrapper_prods .list_image_holder {
    float: left;
    text-align: center;
    width: 170px;
}
.prods_content_list li.wrapper_prods .list_image_holder img { vertical-align: middle; }
.prods_content_list li.wrapper_prods .list_text_holder {
    float: right;
    width: 205px;
}
.prods_content_list .price_padd  { color: #E9D881; font-size: 16px; height: 25px;}
.prods_content_list .desc_padd { color: #A18E2E; height: 40px; margin-bottom: 10px; margin-right: 2px;}
.prods_padd { padding: 0; }
#entire_wrapper .name span a { color: #E9D881; font-size: 14px; font-weight: bold; }
#entire_wrapper .name span a:hover { color: #ffffff !important; }

div.prods_content_list li.wrapper_prods:hover .name span a { color: #ffffff !important; }
div.prods_content_list li.wrapper_prods:hover img { opacity: 0.8; }

.prods_content_list .name_padd {
    height: 30px;
    padding: 6px 0 8px 10px;
    vertical-align: top;
}
#entire_wrapper .prods_content_list a.view_details { color: #C2B14B; }
#entire_wrapper .prods_content_list a.view_details:hover { color: #cccccc; }

/*---------------------------------------------------------------------*/


/* Product Details Styles Section */
/*---------------------------------------------------------------------*/

.big h2 { color: #E9D881; }
h2.price SPAN.productSpecialPrice { color: #E9D881; }
.prods_info li.left_side_pic-1 { width: 40%; }
.prods_info li.right_side_pic-1 { width: 60%; }
*+html .prods_info li.left_side_pic-1 { width: 40%; float: left; }
*+html .prods_info li.right_side_pic-1 { width: 60%; float: left; }
.prods_info .desc_padd {
    border-bottom: 1px solid #6D5502;
    border-top: 1px solid #6D5502;
    padding: 11px 0;
}
.desc {
    color: #A18E2E;
}
.prods_info.big li.starboard_side,.prod_info_next { background: none repeat scroll 0 0 transparent; }
#entire_wrapper .fl_left a, #entire_wrapper .fl_right a { color: #ffffff; }
#entire_wrapper .fl_left a:hover , #entire_wrapper .fl_right a:hover { color: #A18E2E; }
.add_to_cart_holder label {  color: #FFFFFF; }
.prod_info_next { padding: 10px 20px; }


/* Category Listing Styles Section */
/*---------------------------------------------------------------------*/
.cats_content ul {  margin: 0 0 0 -25px; }

/* 4 cat per row
.cats_content li.wrapper_prods {
    float: left;
    height: 130px;
    margin: 0 0 25px 25px;
    text-align: center;
    width: 176px;
}*/

/* 3 cat per row */
.cats_content li.wrapper_prods {
    float: left;
    height: 160px;
    margin: 0 0 25px 25px;
    text-align: center;
    width: 245px;
    padding-top: 20px;
}
/*.cats_content li.wrapper_prods:hover { border-color: #6D5502; }*/
.cats_content li.wrapper_prods:hover img { opacity: 0.8; }
.cats_content li.wrapper_prods:hover a { color: #ffffff !important; }
.cats_content li.wrapper_prods .wrapper_pic_div {    height: 130px; width: 245px; overflow: hidden;}

/* osCommerce Styles ------------------------------------------------------- */

/* Forms */
.fieldKey { font-weight: normal; color: #C2B14B; }
.contentInfoText { border-radius: 0; border-color: #4F4A42; background-color: #59110E; margin-right: 5px;;}
/*.contentPadd h3 { background: url('../images/template/forms_bg.png') repeat-x 0 0 scroll transparent; border-radius: 0 0 0 0; border-color: #4F4A42;  color: #E9E9E9;  font-weight: normal; padding: 5px; position: relative; }*/
.contentPadd h3 { background-color: #A9A234; border-radius: 0 0 0 0; border-color: #4F4A42;  color: #333333;  font-weight: bold; padding: 5px; position: relative; margin-right: 5px; }

table, p { color: #C2B14B; }
.inputRequirement {
    color: red;
}
/*#entire_wrapper .accountLinkList li a { color: #333333 !important; }*/
#entire_wrapper .accountLinkList li a:hover { color: #E0893D !important; }
.accountLinkList li:hover span { background-image: url("../ext/jquery/ui/redmond/images/ui-icons_orange_256x240.png"); }
TD.main, P.main { color: #C2B14B; }
TD.main a.local u { color: #C2B14B; font-size: 12px; text-decoration: none;}
TD.main a.local u:hover { text-decoration: underline;}
table.cta_wrapper { width: 100%; height: 400px;}
table.cta { margin-top: 12px; display: block; height: 365px; width: 100%; }
div#cart_stuff_holder a.external:hover { color: #500401; }
/*table.cta td.cta_block img:hover { opacity: 0.7; margin-top:10px; }*/
h2 { color: #C2B14B; font-size: x-large; }
.wrapper_prods {
    border: 1px solid #302E0D;
}

/* Footer Section Styles */
/* --------------------------------------------------------------------------- */

#menu_2 { margin-top: 10px; background: url('../images/template/secondary_logo.png') no-repeat 0 0 scroll transparent; padding-left: 120px; padding-top: 6px; }
#menu_2 li a { color: #3B3B3B; line-height: 15px; }
#menu_2 li { border-right: 1px solid #3B3B3B; padding: 0 5px; height: 15px; }
#menu_2 li:last-child { border-right: none; }
div#block_1 { float: right; margin-top: 3px; }
*+html div#block_1 { float: right; margin-top: 12px; }
div#block_1 p { color: #3B3B3B; }


/* Shopping Cart Section */
/* ------------------------------------------------------------------------------- */

.cart th { background: none repeat scroll 0 0 #A9A234;  color: #000000; text-align: center;}
tr .cart_prods, tr .cart_update, tr .cart_price, tr.cart_total {background-color: #59110E; }
.cart_price SPAN.productSpecialPrice, span.ui-button-text { color: #ffffff; }
.cart_price SPAN.productSpecialPrice { font-size: 17px; }
.cart_total .productSpecialPrice { color: #C2B14B; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .buttonAction .ui-state-default.ui-state-hover { color: #C2B14B; }
.prods_content.cart { width: 785px; }

/* Product Details Section */

#fancybox-title-over {
    background-color: #333333;
    color: #FFFFFF;
    display: block;
    padding: 10px;
    text-align: center;
    width: 340px;
}

span#disclaimer { text-align: center; display: block; font-size: 11px; font-style:italic; color: #cccccc; }

/* New products Styles */
div#new_products_box {
    background-color: #A9A234;
    margin-bottom: 20px;
}
div#new_products_box ol {
    float: none;
    height: auto;
    margin: 0;
    padding: 5px 0 5px 25px;
    width: 165px;
}
div#new_products_box ol li{
    height: 35px !important;
    padding: 3px 0;
}
div#new_products_box ol a {
    color: #5C5933;
    font-size: 11px;
}
div#new_products_box ol a:hover {
    color: #500401;
}
div#new_products_box h2
{
    background-color: #CAC352;
    color: #000000;
    font-size: 20px;
    font-weight: normal;
    height: 35px;
    line-height: 35px;
    padding: 0 0 0 25px;
    width: 165px;
}
#entire_wrapper #breadcrumbs,
#entire_wrapper #breadcrumbs a { color :#C2B14B; }

.contentPadd.prods_info_page { padding: 0; }

/* Internet Explorer Fixes */
*+html #block_4 { margin-top: 6px;}
*+html div#new_products_box ol li { list-style:none;  }
*+html .page_holder { margin-top: 0px }

.contentInfoText #detail {
    display: none;
}

.contentInfoText a#popup-details {
    text-decoration: underline;
}

html,
body {
    background: #fff;
    margin: 0;
    padding: 0;
    color: #333;
}

#above_everything {
    background: none;
    height: 185px;
    padding: 5px 0 0 0;
    position: relative;
}

#above_everything .special-item,
#above_everything .main-menu {
    float: left;
}

#above_everything .special-item ul#menu_5 li {
    float: left;
    margin: 0 5px;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
}

#above_everything .special-item ul#menu_5 li a {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    padding: 6px 15px;
}

#above_everything .special-item ul#menu_5 li {
    background: #000;
}

#above_everything .account ul#menu_3,
#above_everything .main-menu ul#menu_1 {
    margin: 10px 0 0 10px;
}

#above_everything .account ul#menu_3 li,
#above_everything .main-menu ul#menu_1 li {
    float: left;
    padding: 0 10px;
    border-left: 1px solid #333;
}

#above_everything .account ul#menu_3 li:first-child,
#above_everything .main-menu ul#menu_1 li:first-child {
    border-left: 0;
    padding-left: 0;
}

#above_everything .cart_inner #cart_stuff_holder a,
#above_everything .account ul#menu_3 li a,
#above_everything .main-menu ul#menu_1 li a {
    line-height: 16px;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    text-transform: uppercase;
    text-decoration: none;
}

#above_everything .logo-block {
    width: 1040px;
    top: 44px;
    position: absolute;
    text-align: center;
}

#above_everything .account,
#above_everything .cart_inner {
    float: right;
}

#above_everything .cart_inner {
    margin-top: 5px;
}

#above_everything .cart_inner #cart_stuff_holder {
    margin-left: 0;
    background: url('../images/template/cart.png') right top no-repeat;
    padding-right: 35px;
}

#above_everything .cart_inner #cart_stuff_holder a span.total {
    border-left: 1px solid #333;
    padding-left: 10px;
    margin-left: 10px;
}

.category-nav-outer {
    height: 45px;
    border-top: 1px solid #929292;
    border-bottom: 1px solid #929292;
}

.category-nav-outer .category-nav-inner {
    width: 1040px;
    margin: 0 auto;
}

.category-nav-outer .category-nav-inner ul.category_menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.category-nav-outer .category-nav-inner ul.category_menu li {
    float: left;
    line-height: 16px;
    font-size: 12px;
    font-weight: bold;
    margin: 14px 8px;
}

.category-nav-outer .category-nav-inner ul.category_menu li a {
    color: #333;
    text-transform: uppercase;
    text-decoration: none;
}

.category-nav-outer .category-nav-inner .search {
    float: right;
    margin: 9px 0;
    padding: 0;
    width: 240px;
    border: 1px solid #c5c5c5;
}

.category-nav-outer .category-nav-inner .search input.keywords {
    width: 205px;
    line-height: 18px;
    border: 0;
    padding: 4px;
    font-size: 12px;
}

.category-nav-outer .category-nav-inner .search .submit {
    float: right;
    padding: 4px;
}

.page_holder ul.homepage {
    list-style: none;
    margin: 0 0 0 -25px;
    padding: 0;
    clear: both;
}

.page_holder ul.homepage li {
    float: left;
    width: 465px;
    height: 175px;
    margin: 0 0 25px 25px;
    padding: 10px;
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    overflow: hidden;
}

.page_holder ul.homepage li .image {
    float: left;
}

.page_holder ul.homepage li .description {
    float: right;
    width: 250px;
    color: #333;
}

.page_holder ul.homepage li .description p,
.page_holder ul.homepage li .description h2 {
    color: #333;
    font-weight: normal;
}

.footer-outer #footer_block_bottom,
.clear {
    clear: both;
}

#footer-block-bottom #footer-block-bottom-inner,
.footer-outer #footer_block {
    width: 900px;
    margin: 0 auto;
    height: auto;
}

.footer-outer #footer_block .footer-column {
    float: left;
    width: 220px;
}

.footer-outer #footer_block .footer-column h2 {
    color: #9d1c1f;
    margin-bottom: 10px;
    font-size: 18px;
}

.footer-outer #footer_block .footer-column ul li {
    width: 220px;
}

.footer-outer #footer_block .footer-column ul li a {
    line-height: 20px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

.prods_content_list li.wrapper_prods {
    width: 510px;
    background: none;
}

.prods_content_list li.wrapper_prods .list_text_holder {
    width: 310px;
}

.prods_info .desc_padd {
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
}

.cart_price span.productSpecialPrice,
span.ui-button-text,
.infoContents,
.infoBoxContents,
td.main,
p.main,
.desc,
#entire_wrapper a,
.big h2,
#entire_wrapper #breadcrumbs,
#entire_wrapper #breadcrumbs a,
#entire_wrapper .prods_content_list a.view_details,
table, 
p,
.prods_content_list .price_padd,
.prods_content_list .desc_padd {
    color: #333;
}

.prods_info li.left_side_pic-1 {
    text-align: center;
}

.prods_content.cart {
    width: 1000px;
}

.footer-outer #footer_block .footer-column p,
.footer-outer #footer_block .footer-column {
    color: #fff;
}

.cart th {
    background-color: #e3e3e3;
}

tr .cart_prods,
tr .cart_update,
tr .cart_price,
tr.cart_total {
    background: none;
}

.contentPadd h3 {
    background-color: #e3e3e3;
    border-color: #4f4a42;
    border-radius: 0;
    color: #333333;
    font-weight: bold;
    margin-right: 5px;
    padding: 5px;
    position: relative;
}

.contentInfoText {
    background: none;
    border-color: #4f4a42;
    border-radius: 0;
    margin-right: 5px;
}

.fieldKey {
    color: #333;
    font-weight: normal;
}

.cart_total .productSpecialPrice,
#entire_wrapper .name span a:hover,
#entire_wrapper .name span a {
    color: #333 !important;
}

.moduleRowOver,
.moduleRowSelected {
    background: #e3e3e3;
}

#entire_wrapper .accountLinkList li a:hover,
.orderEdit {
    color: #000 !important;
}

h1,
h1.category_name,
h1.static_title {
    background: none;
    color: #000 !important;
    text-shadow: none;
    height: auto;
    padding-left: 0;
    padding-top: 0;
}

#entire_wrapper #breadcrumbs,
#entire_wrapper #breadcrumbs a {
    font-size: 10px;
    padding-left: 0;
}

#footer-block-bottom {
    background: #000;
    min-height: 40px;
    color: #fff;
    padding: 5px 0 8px;
}

div#block_1 p {
    color: #fff;
}

div#block_1 {
    margin-top: 12px;
}

.footer-outer {
    background: #1a1a1a;
    color: #fff;
    height: 180px;
}

#entire_wrapper {
    min-height: 500px;
}

.prods_content .pic_padd {
    text-align: center;
}

.cart_update input,
.cart_update .buttonSet {
    display: inline;
}

.cart_update input {
    text-align: center;
    padding: 3px;
}

.cart_update .buttonSet {
    margin-top: -3px;
}

.cart_update.cart_quantity {
    padding: 34px 11px 11px;
    text-align: center;
}

.cats_content li.wrapper_prods {
    width: 239px;
}

.prods_content_list .listing-model {
    padding: 6px 0 8px 10px;
    text-align: left;
} 

.contentPadd h3 .extra-notes {
    padding-left: 10px;
    font-size: 12px;
    font-weight: normal;
}

#entire_wrapper a,
h2.price span.productSpecialPrice {
    color: #9d1c1f;
}

#footer_block .footer-column a {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}